# Bulk call live status (/docs/api-reference/bulk-calls/getBulkCallLiveStatus)

> Real-time status of a running bulk-call campaign.



**GET** `/bulk-call/{bulk_call_id}/live-status`

Real-time status of a running bulk-call campaign.

```yaml
operationId: getBulkCallLiveStatus
parameters:
  - name: bulk_call_id
    in: path
    required: true
    schema:
      type: integer
responses:
  '200':
    description: Live status payload.
    content:
      application/json:
        schema:
          type: object
          properties:
            status:
              type: string
            bulk_call_id:
              type: integer
            campaign_status:
              type: string
            summary:
              type: object
              properties:
                total_contacts:
                  type: integer
                queued:
                  type: integer
                in_progress:
                  type: integer
                completed:
                  type: integer
                failed:
                  type: integer
                busy:
                  type: integer
                no_answer:
                  type: integer
        example:
          status: success
          bulk_call_id: 314
          campaign_status: completed
          summary:
            total_contacts: 1
            queued: 0
            in_progress: 0
            completed: 0
            failed: 0
            busy: 0
            no_answer: 1
```

**Python SDK**

```python
response = client.bulk_call.get_live_status(bulk_call_id=123)
print(response)
```

**curl**

```bash
curl -X GET "https://backend.omnidim.io/api/v1/bulk-call/{bulk_call_id}/live-status" \
  -H "Authorization: Bearer $OMNIDIM_API_KEY"
```
